@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.entry-content {overflow-x:hidden;}
@media screen and (min-width: 768px){
.br-sp {display: none; }
}
h1.entry-title {display:none !important;}
#header-container {display:none;}
#content-in {
	margin:0;
	width:auto;
}
#main {padding:0;}
#footer {display:none;}

/*ヘッダー▼*/
.original_header {
	display:flex;
	flex-direction:row;
	justify-content: space-between;
	margin:30px 50px;
	height:80px;
	position:relative;
	z-index:10;
}
.header_logo {
	width:350px;
	height: fit-content;
}
.header_flex {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}
.header_contact {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap:50px;
	margin-right:35px;
}
.header_tel, .header_mail {width:100%;}
/*ヘッダーメニュー ▼*/
.header_menu {
	color: #000;
	font-size:15px;
}
.menu-list {padding:0;}
.menu-list {
	display: flex;
	justify-content: center; /* メニューアイテムを中央揃えに */
	list-style:none;
}
.menu-item {
	width:120px;
	height: fit-content;
}

/* メニューアイテムのホバースタイル */
.menu-item:hover .drop-menu-list {
  display:block; /* 下層メニューを表示 */
}

.menu-item a {
  align-items: center;
  color: #000; /* メニューアイテム内のリンクテキストの色 */
  display: flex;
  height: 50px;
  justify-content: center;
  text-decoration: none; /* リンクの下線を非表示 */
}

/* ドロップダウンメニュー */
.drop-menu-list {
  background-color: rgba(0,104,183,0.7 ); /* ドロップダウンメニューの背景色 */
  display:none; /* 下層メニューを非表示 */
  width: max-content;
  z-index: 1;
	list-style:none;
	text-align:center;
	font-size:13px;
	padding:0 5px 10px 5px;
	line-height:1.3;
	position: relative;
	left: 49%;
	transform: translateX(-50%);
}
.drop-menu-item {border-bottom:1px solid #fff}
.drop-menu-item a {color:#fff;}
/*ヘッダーメニュー▲*/
/*ヘッダー▲*/
/*スライダー▼*/
.slider_container {
	position: relative;
    width: 100%;
    height: auto;
}
.slider_container_SP {display:none;}
#main-slide {
	text-align:end;
	width: 95%;
    margin: 0 0 0 auto;
}
.swiper-slide img {width:60%;}
.fixed-image {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2; /* スライダーの上に重なる */
	width:65%;
}

.fixed-image img {
    height: 100%; /* スライダーと同じ高さ */
    object-fit: contain;
}

.slider {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.slides {
    display: flex;
    width: 300%; /* 3枚のスライド分 */
    height: 100%;
    animation: slide-animation 9s infinite linear;
}

.slides img {
    width: 100%;
    height: 100%; /* 全てのスライド画像の高さを揃える */
    object-fit: cover; /* 画像を枠にフィットさせる */
    flex-shrink: 0;
}

@keyframes slide-animation {
    0% { transform: translateX(0%); }
    33% { transform: translateX(-100%); }
    66% { transform: translateX(-200%); }
    100% { transform: translateX(0%); }
}
/*スライダー▲*/

/*topサービス▼*/
.top_service_container {position:relative;}
.top_service_left {
	position:absolute;
	width:85%;
}
.top_service_ttl {
	width: 300px;
	position: absolute;
	left:20%;
	z-index: 2;
}
.top_service_txt {
	width: 40%;
    position: absolute;
    top: 150px;
    left: 20%;
    z-index: 2;
    line-height: 1.5;
    text-align: justify;
    font-size: 17px;
}
.top_service_back {
	width:auto;
	height:45vh;
	background:#bed6e3;
	    position: relative;
    top: 109px;
}

.top_service_right {
	width:45%;
	position:absolute;
	z-index:3;
	right:0;
}
.top_service_img {
	width:100%;
	height: 450px;
    object-fit: cover;
}
.top_service_box {
	position:absolute;
	z-index:4;
}
.top_service_box {
	width: 66%;
    background: rgba(255, 255, 255, 0.7);
    position: relative;
    z-index: 4;
    top: 350px;
    left: 50%;
    transform: translateX(-50%);
    outline: 3px solid #0068b7;
    outline-offset: -15px;
}
.top_service_box_ttl {
	text-align: center;
    padding-top: 5%;
    font-size: 25px;
	font-weight:600;
}
.top_service_box_ttl_blue {color:#0068b7;}
.top_service_icon1 {
	    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    width: 90%;
    margin: 0 auto;
    padding-top: 5%;
}
.top_service_icon1 a {text-align:center;}
.top_service_icon2 {
	    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    width: 90%;
    margin: 0 auto;
}
.top_service_icon2 a {text-align:center;}
.top_service_icon3 {
	width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding: 0 4%;
}
.top_service_icon3 a {width:100%;}
.top_icon {width:90%;}
.top_icon2 {
	width:100%;
	padding-bottom:20px;
}

/*フェードイン左▼*/
.fadeIn_left {
  opacity: 0;
  transform: translate(-50%, 0);
  transition: 2s;
}
.fadeIn_left.is-show {
  transform: translate(0, 0);
  opacity: 1;
}
/*フェードイン左▲*/
/*フェードイン右▼*/
.fadeIn_right {
  opacity: 0;
  transform: translate(50%, 0);
  transition: 2s;
}
.fadeIn_right.is-show {
  transform: translate(0, 0);
  opacity: 1;
}
/*フェードイン右▲*/
/*topサービス▲*/
/*topお知らせ▼*/
.stage2 {
	margin-top:55vh;
	background: #e6ebee;
	overflow-x:hidden;
}
.samurainews_list {
	margin: 0 18%;
	padding: 3% 0;
}
.ttlbox {border-bottom:1px solid #000;}
.news_ttl {width:25%;}
.news_list_box {
	padding: 20px 0;
    border-bottom: 1px solid #000;
}
.news_list_kobetu a {
	display:flex;
	flex-direction: row;
	align-items: center;
	text-decoration:none;
}
.newsimg {
	width:12%;
	margin-right:20px;
}
.newsday {
	font-family: "Noto Sans JP", "ヒラギノ角ゴシック ProN", メイリオ, sans-serif;
	font-size:17px;
}
.newsttl {
	font-size: 20px;
	color: #000;
	font-weight: 500;
}
/*topお知らせ▲*/
/*topブログ▼*/
.stage3 {margin-bottom:150px;}
.blog_list {margin: 0 18%;}
.blogttl {width:530px;}
.top_blog_ttl {margin:50px 0;}
.blog_list2 {
	    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
	    justify-content: space-between;
}
.blog_list_box {width:30%;}
.blog_list_kobetu img {
	    width: auto;
    height: 250px;
    object-fit: cover;
}
.blog_list_kobetu a {
	text-decoration:none;
	color:#000;
}
.blog_list_kobetu a:hover {color:#E53900;}
.blog_ttl {
	background: #0068b7;
    color: #fff;
    padding: 5px;
    font-weight: 600;
	text-align:justify;
	line-height:1.2;
	font-family: "Noto Sans JP", "ヒラギノ角ゴシック ProN", メイリオ, sans-serif;
}
.blogtxt {
	font-size: 16px;
	line-height: 1.5;
	text-align:justify;
}
.wp-pagenavi {
	text-align:center;
	margin-top:2em;
}
/*topブログ▲*/
/*お知らせ_ブログ_shingleページ▼*/
.blog_page {
	width:75%;
	margin:0 auto;
}
.shinglenews_ttl {
	margin-top:30px;
	width:15%;
}
.shingleblogttl {
	margin-top:30px;
	width:25%;
	margin-bottom:1em;
}
.kobetsu_blog_title {
	background: #0068b7;
    color: #fff;
	padding-top:5px;
	padding-bottom:5px;
    padding-left: 10px;
	padding-right:10px;
    font-size: 25px;
    font-weight: 600;
	text-align:justify;
    font-family: "Noto Sans JP", "ヒラギノ角ゴシック ProN", メイリオ, sans-serif;
	line-height:1.3;
}
.blog_ad_Y {
	text-align:end;
	font-size:15px;
}
.blog_photo1 img {
	display:block;
	margin:0 auto;
}
.blog_kiji {
	padding-top:20px;
	text-align:justify;
}
.toukou_okuri {
	text-align:center;
	margin:50px 0;
}
.toukou_okuri a {margin:0 30px;}
/*お知らせ_ブログ_shingleページ▲*/
/*topオンライン▼*/
.top_online_container {position:relative;}
.top_online_left {
	position:absolute;
	width:45%;
	z-index:2;
}
.top_online_ttl {
	width: 550px;
	position: absolute;
	left:20%;
	z-index: 2;
}
.top_online_txt {
	width: 53%;
    position: absolute;
    top: 150px;
    left: 20%;
    z-index: 1;
    line-height: 1.5;
    text-align: justify;
    font-size: 17px;
}
.top_online_back {
	width:auto;
	height:35vh;
	background:#bed6e3;
	position: relative;
    top: 109px;
}
.top_online_right {
	width:65%;
	position:absolute;
	z-index:1;
	right:0;
}
.top_online_img {
	width:100%;
	height: 380px;
    object-fit: cover;
}
.top_online_box {
	position:absolute;
	z-index:4;
}
.top_online_box {
	width: 66%;
    background: rgba(255, 255, 255, 0.7);
    position: relative;
    z-index: 4;
    top: 350px;
    left: 50%;
    transform: translateX(-50%);
    outline: 3px solid #0068b7;
    outline-offset: -15px;
}
.top_online_box_ttl {
	text-align: center;
    padding-top: 5%;
    font-size: 25px;
	font-weight:600;
}
.top_online_box_ttl_blue {color:#0068b7;}
.box_but {text-align:center;}
.top_online_but {
	width:40%;
	margin: 15px 20px;
    padding-bottom: 15px;
}
.top_online_but:hover {transform: scale(1.1, 1.1);}
/*topオンライン▲*/
/*topアバウトアス▼*/
.stage5 {margin-top:500px;}
.top_aboutus_container {position:relative;}
.top_aboutus_left {
	position:absolute;
	width:85%;
}
.top_aboutus_ttl {
	width: 300px;
	position: absolute;
	left:20%;
	z-index: 2;
}
.top_aboutus_txt {
	width: 40%;
    position: absolute;
    top: 150px;
    left: 20%;
    z-index: 2;
    line-height: 1.5;
    text-align: justify;
    font-size: 17px;
}
.top_more {
	width: 50%;
    margin: 30px auto;
}
.top_aboutus_back {
	width:auto;
	height:45vh;
	background:#bed6e3;
	position: relative;
    top: 83px;
}
.top_aboutus_right {
	width:65%;
	position:absolute;
	z-index:3;
	right:0;
}
.top_aboutus_img {
	width:100%;
	height: 500px;
    object-fit: contain;
}
.top_aboutus_box {
	position:absolute;
	z-index:4;
}
.top_aboutus_box {
	width: 66%;
    background: rgba(255, 255, 255, 0.7);
    position: relative;
    z-index: 4;
    top: 400px;
    left: 50%;
    transform: translateX(-50%);
    outline: 3px solid #0068b7;
    outline-offset: -15px;
}
.top_aboutus_but {
	width:40%;
	margin: 15px 20px;
    padding: 15px 0;
}
.top_aboutus_but:hover {transform: scale(1.1, 1.1);}

/*topアバウトアス▲*/
/*topサムライネット▼*/
.stage6 {margin-top:500px;}
.top_snet_container {position:relative;}
.top_snet_left {
	position:absolute;
	width:45%;
	z-index:2;
}
.top_snet_ttl {
	width: 300px;
	position: absolute;
	left:20%;
	z-index: 2;
}
.top_snet_txt {
	width: 53%;
    position: absolute;
    top: 115px;
    left: 20%;
    z-index: 1;
    line-height: 1.5;
    text-align: justify;
    font-size: 17px;
}
.top_snet_back {
	width:auto;
	height:50vh;
	background:#bed6e3;
	position: relative;
    top: 67px;
}
.top_snet_right {
	width:65%;
	position:absolute;
	z-index:1;
	right:0;
}
.top_snet_img {
	width:100%;
	    height: 500px;
    object-fit: contain;
}
.top_snet_box {
	position:absolute;
	z-index:4;
}
.top_snet_box {
	width: 66%;
    background: rgba(255, 255, 255, 0.7);
    position: relative;
    z-index: 4;
    top: 50vh;
    left: 50%;
    transform: translateX(-50%);
    outline: 3px solid #0068b7;
    outline-offset: -15px;
}
.top_snet_box_ttl {
	text-align: center;
    padding-top: 5%;
    font-size: 25px;
	font-weight:600;
}
.top_snet_box_ttl2 {
	text-align: center;
    font-size: 25px;
	font-weight:600;
}
.top_snet_but {
	width:25%;
	margin: 15px 20px;
    padding-bottom: 15px;
}
.top_snet_but:hover {transform: scale(1.1, 1.1);}
/*topサムライネット▲*/
/*topリクルート▼*/
.stage7 {margin-top:550px;}
.top_recruit_container {position:relative;}
.top_recruit_left {
	position:absolute;
	width:65%;
	z-index:1;
}
.top_recruit_ttl {
	width: 300px;
	position: absolute;
	left:20%;
	z-index: 1;
}
.top_recruit_txt {
	width: 53%;
    position: absolute;
    top: 150px;
    left: 20%;
    z-index: 1;
    line-height: 1.5;
    text-align: justify;
    font-size: 17px;
}
.top_recruit_back {
	width:auto;
	height:40vh;
	background:#bed6e3;
	position: relative;
    top: 109px;
}
.top_recruit_right {
	width:65%;
	position:absolute;
	z-index:2;
	right:0;
}
.top_recruit_img {
	width:100%;
	height: 380px;
    object-fit: cover;
}
.recruitbut {margin-top:30px;}
.recruitbut:hover {transform: scale(1.1, 1.1);}
/*topリクルート▲*/
/*フッター▼*/
.original_footer {background:#f2f2f2;}
.footer1 {
	display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: space-between;
	width: 85%;
    margin: 0 auto 20px auto;
	padding-top:20px;
}
.footerlogo {width:40%;}
.f1right {text-align:end;}
.f1right1, .f1right2 {font-size:17px;}
.footertel {font-size:27.5px;}
.footertel a {
	text-decoration:none;
	color:#000;
}
.footer2 {
	width:85%;
	margin: 0 auto 20px auto;
    font-size: 16px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
	justify-content: space-between;
	border-top: 2px solid;
    border-bottom: 2px solid;
    padding: 20px 0;
}
.f_menu1,
.f_menu2,
.f_menu3,
.f_menu4 {
	display: flex;
	flex-direction: column;
}
.f_menu1 a,
.f_menu2 a,
.f_menu3 a,
.f_menu4 a {
	text-decoration:none;
	color:#000
}
.f_menu1 a:hover,
.f_menu2 a:hover,
.f_menu3 a:hover,
.f_menu4 a:hover {color:#0068b7}
.copyright {
	background: #0068b7;
    font-size: 14px;
    text-align: center;
    color: #FFF;
    padding: 10px 0;
    margin-top: -8px;
	font-family: "Noto Sans JP", "ヒラギノ角ゴシック ProN", メイリオ, sans-serif;
}
/*フッター▲*/
/*ハンバーガー*/
.hamburger, .globalMenuSp {display:none;}


/*サービスページ▼*/
.servicettl {
	display: flex;
	flex-direction: row;
	background: #0068b7;
}
.service_ttl {
    width: 60%;
    padding: 90px 0 0 10%;
}
.service_img { 
	width: 100%;
	height: auto;
}
.service_container {margin:0 20%;}
.service_readtxt {
	font-size:20px;
	text-align:justify;
	margin-bottom: 20px;
}
.service_midasi {
	font-size: 30px;
    font-weight: 600;
    letter-spacing: 0.3em;
}
.service_tax_txt1 {
	font-family: "Noto Sans JP", "ヒラギノ角ゴシック ProN", メイリオ, sans-serif;
	font-size:20px;
	margin-bottom:-5px;
}
.tax_maru {color:#0068b7;}
.service_tax_txt2 {
	font-size: 17px;
    padding-left: 1.2em;
    text-align: justify;
    font-feature-settings: "palt";
    border-bottom: 1px solid #0068b7;
    margin-bottom: 20px;
}
.service_tax_txt3 {
	font-size:17px;
	text-align: justify;
}
.service_tax_txt4 {
	font-family: "Noto Sans JP", "ヒラギノ角ゴシック ProN", メイリオ, sans-serif;
	font-size:17px;
	text-align: justify;
	margin-bottom: 20px;
	margin-top: 20px;
    padding-bottom: 20px;
	border-bottom:1px solid #0068b7;
}
.service_tax_txt5 {
	font-size:13px;
	margin:20px 0;
}
/*サムライネットボタン▼*/
.snet_koumoku {
	display: flex;
	justify-content: space-between;
}
.snetbut {width:90%;}
.snetbut a img:hover {transform: scale(1.1, 1.1);}
/*サムライネットボタン▲*/
/*bixid▼*/
.bixid_koumoku {margin-bottom:30px;}
.bixid_txt1 {
	background: #0068b7;
    padding: 0 10px;
    color: #fff;
    font-size: 25px;
    font-weight: 600;
}
.bixid_txt2 {
	font-family: "Noto Sans JP", "ヒラギノ角ゴシック ProN", メイリオ, sans-serif;
	font-size: 20px;
    font-weight: 600;
    line-height: 1.3;
	margin-top:20px;
}
.bixid_youtube {width:100%;}
/*bixid▲*/
/*サービスページ▲*/
/*WEB通信▼*/
.webtsu_box {
	width:70%;
	margin:50px auto 70px auto;
}
.web_tsu {
	font-size: 30px;
    border-top: 2px solid;
    border-bottom: 2px solid;
    margin-top: 20px;
    margin: 0 auto;
	font-family: "Noto Sans JP", "ヒラギノ角ゴシック ProN", メイリオ, sans-serif;
	font-weight:600;
}
.backnumber {
	border-bottom: 1px solid;
    padding-bottom: 20px;
}
.backnumber a {
	color:#000;
	font-family: "Noto Sans JP", "ヒラギノ角ゴシック ProN", メイリオ, sans-serif;
	text-decoration:none;
	padding-left:5%;
}
.backnumber a:hover {color:#0068b7;}
.webtsushin_list_li a {
	color:#000;
	font-family: "Noto Sans JP", "ヒラギノ角ゴシック ProN", メイリオ, sans-serif;
	text-decoration:none;
	font-size:20px;
}
.webtsushin_list_ul {
	margin-bottom:10px !important;
	border-bottom: 1px dotted #000;
}
.webtsushin_list_li a:hover {color:#0068b7;}

/*WEB通信▲*/
/*FAQ▼*/
.accordion-003 {
    max-width: auto;
    margin-bottom: 7px;
    border-bottom: 2px solid #0068b7;
}

.accordion-003 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1em 2em;
    color: #0168b7;
    font-weight: 600;
    cursor: pointer;
}

.accordion-003 summary::-webkit-details-marker {
    display: none;
}

.accordion-003 summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 30px;
    border-bottom: 3px solid #0168b7b3;
    border-right: 3px solid #0168b7b3;
    content: '';
    transition: transform .3s;
}

.accordion-003[open] summary::after {
    transform: rotate(225deg);
}

.accordion-003 p {
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: .3em 2em 1.5em;
    color: #000000;
    transition: transform .5s, opacity .5s;
}

.accordion-003[open] p {
    transform: none;
    opacity: 1;
}
.faq_box {
	width: 70%;
    margin: 0 auto;
}
.feqttl {
	background: #0068b7;
    color: #fff;
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    padding: 20px 0;
	font-family: "Noto Sans JP", "ヒラギノ角ゴシック ProN", メイリオ, sans-serif;
	margin-bottom:10px;
}
.feqmidasi {
	font-family: "Noto Sans JP", "ヒラギノ角ゴシック ProN", メイリオ, sans-serif;
	text-align:justify;
}
.faqtxt1 {text-align:justify;}
/*FAQ▲*/
/*AboutUS▼*/
.aboutimg {
	width:50%;
	margin-left:2em;
}
.about_aisatsu {
	display:inline-block;
	font-family: "Noto Sans JP", "ヒラギノ角ゴシック ProN", メイリオ, sans-serif;
	border-bottom:1px solid #0068b7;
	padding-bottom:3px;
	margin-bottom:1em;
}
.sbout_ttl1 {
	display:inline-block;
	font-size:20px;
	font-weight:bold;
	margin-bottom:1em;
}
.aisatsu_txt {
	font-size:16px;
	text-align:justify;
}
.profileflex {
	display:flex;
	font-size:16px;
}
.profileindent {padding-left:0.4em}
.profile_r {
	margin-left:1em;
	text-align:justify;
	width:87.5%;
}
.ryakureki, .katsudouttl {
	font-family: "Noto Sans JP", "ヒラギノ角ゴシック ProN", メイリオ, sans-serif;
	border-bottom:1px solid #0068b7;
	padding-bottom:3px;
	margin-bottom:1em;
}
.katsudouttl {margin-top:1em;}
.katsudou_txt {
	font-size:16px;
	text-align:justify;
	margin-bottom:3em;
}
.about_box {
	width: 70%;
    margin: 0 auto;
}
.about_main_ttl {
	width:30%;
	margin-bottom:8%;
}
.about_flex {
	display:flex;
	flex-direction:row;
	align-items:flex-start;
	justify-content:space-between;
}
.about_flex_l {width:40%;}
.about_flex_r {width:57%;}
.about_flex_l_ttl1, .about_flex_l_ttl3 {
	font-family: "Noto Sans JP", "ヒラギノ角ゴシック ProN", メイリオ, sans-serif;
}
.about_flex_l_ttl1 {margin-bottom:7%;}
.about_flex_l_ttl1 span {
	border-bottom:1px solid #0068b7;
	padding-bottom:3px;
}
.about_flex_l_ttl2 {
	font-size:20px;
	font-weight:bold;
	margin-bottom:1em;
}
.about_flex_l_txt {
	font-size:16px;
	text-align:justify;
}
.about_flex_r_profbox {
	width: 85%;
    margin: 5% 0 20% auto;
    padding-left: 5%;
    border-left: 5px solid #0068b7;
}
.abouttxt {
	font-size:17px;
	text-align:justify;
}
.aboutttl {
	background: #0068b7;
    color: #fff;
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    padding: 10px 0;
	font-family: "Noto Sans JP", "ヒラギノ角ゴシック ProN", メイリオ, sans-serif;
	margin-bottom:10px;
}
.abouttxt {
	font-size:17px;
	text-align:justify;
	margin-bottom:50px;
}
/*AboutUs▲*/
/*recruit▼*/
.recruit_box {
	width:70%;
	margin:0 auto;
}
.messagettl, .meritttl, .boshuttl {
	font-size: 25px;
    letter-spacing: 2px;
    border-bottom: 1px solid #0068b7;
}
.messagetxt, .merittxt {
	font-size:16px;
	text-align:justify;
	margin-bottom:50px;
	padding-top:10px;
	line-height:2;
}
.meritflex {
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
	justify-content: space-between;
	padding-top:10px;
}
.meritflex1, .meritflex2, .meritflex3 {width:30%;}
.recruiticon {
	width: 40%;
    margin: 0 auto;
    display: block;
	padding-top:10px;
}
.meritflexttl {
	font-size:20px;
	font-weight: bold;
	font-family: "Noto Sans JP", "ヒラギノ角ゴシック ProN", メイリオ, sans-serif;
	line-height:1.3;
	border-bottom:1px solid #808080;
	padding:10px 0 5px 0;
	text-align:center;
}
.meritflextxt {
	padding-top:5px;
	text-align:justify;
	line-height:1.5;
	font-size:16px;
	margin-bottom:50px;
}
.recruitflex {
	display:flex;
}
.boshutxt {
	font-size: 20px;
    font-weight: bold;
	font-family: "Noto Sans JP", "ヒラギノ角ゴシック ProN", メイリオ, sans-serif;
	margin: 10px 0 5px 0;
}
.boshutxt2 {
	width: 10em;
    text-align: justify;
    text-align-last: justify;
    background: #eef4f7;
    padding: 0 1em;
	margin: 0 0.5em 0.5em 0;
}
.boshutxt3 {
	width:100%;
	background:#f7f8f8;
	padding: 0 1em;
	margin: 0 0.5em 0.5em 0;
}
.entrybut {
	text-align:center;
	margin:30px auto;
	width: 30%;
    border: 1px solid #0068b7;
}
.entrybut a {
	color: #0068b7;
    font-size: 30px;
    text-decoration: none;
}
.lubi {
	font-size: 15px;
    display: block;
    margin-top: -10px;
	padding-bottom:7px;
}
.entrybut:hover {
	background:#0068b7;
}
.entrybut a:hover, .lubi:hover {color:#fff;}
.entrytxt {
	font-size: 15px;
    text-align: center;
    margin-bottom: 30px;
}
/*recruit▲*/
/*contact▼*/
.contact_box {
	width:50%;
	margin:0 auto;
}
.contact_ttl {
	font-size:25px;
	font-weight:bold;
	font-family: "Noto Sans JP", "ヒラギノ角ゴシック ProN", メイリオ, sans-serif;
	color:#fff;
	background: #0068b7;
	padding:5px 10px 0 10px;
}
.hissu {
	color:red;
	font-size:15px;
}
.sousin {
	width:20%;
	margin:0 auto;
}
div.wpcf7cp-btns {text-align:center;}
button.wpcf7cp-cfm-edit-btn, button.wpcf7cp-cfm-submit-btn {
	width:150px;
	padding:10px 0;
}
/*contact▲*/


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1350px){
  /*必要ならばここにコードを書く*/
	.header_menu {display:none;}
	/*ハンバーガーメニュー*/
.hamburger {
  display : block;
  position: fixed;
  z-index : 11;
  right : 10px;
  top   : 60px;
  width : 42px;
  height: 42px;
  cursor: pointer;
  text-align: center;
}
.hamburger span {
  display : block;
  position: absolute;
  width   : 30px;
  height  : 2px ;
  left    : 6px;
  background : #555;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition   : 0.3s ease-in-out;
  transition        : 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
  top: 10px;
}
.hamburger span:nth-child(2) {
  top: 20px;
}
.hamburger span:nth-child(3) {
  top: 30px;
}
/* ナビ開いてる時のボタン */
.hamburger.active span:nth-child(1) {
  top : 16px;
  left: 6px;
  -webkit-transform: rotate(-45deg);
  -moz-transform   : rotate(-45deg);
  transform        : rotate(-45deg);
	background-color:#fff;
}
.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
  top: 16px;
  -webkit-transform: rotate(45deg);
  -moz-transform   : rotate(45deg);
  transform        : rotate(45deg);
	background-color:#fff;
}
	.globalMenuSp {display:block;}
nav.globalMenuSp {
  position: fixed;
  z-index : 10;
  top  : 0;
  right : 0;
  color: #000;
  background: #ffffff00;
  text-align: center;
  transform: translateX(100%);
  transition: all 0.6s;
  width: 100%;
	height: 100%;
}
nav.globalMenuSp ul {
  background: rgba(0,0,0,0.7);;
  margin: 0 auto;
  padding-top: 100px;
  width: 100%;
	height: 100%;
	padding-left: 0;
	padding-right:0;
}
nav.globalMenuSp ul li {
  list-style-type: none;
  padding: 0;
  width: 100%;
}
nav.globalMenuSp ul li:last-child {
  padding-bottom: 0;
  border-bottom: none;
}
nav.globalMenuSp ul li:hover{
  background :#ddd;
}

nav.globalMenuSp ul li a {
  display: block;
  color: #fff;
  padding: 0.5em 0;
  text-decoration :none;
	text-align: left;
	margin: 0 auto;
    width: 180px;
}
/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
  transform: translateX(0%);
}
/*---ここまでハンバーガー---*/
}

/*834px以下*/
@media screen and (max-width: 1100px){
  /*必要ならばここにコードを書く*/
	.header_flex {display:none;}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	/*ヘッダー▼*/
	.original_header {margin: 20px 100px 20px 20px;}
	.header_logo {
		width:auto;
		height:auto;
	}
	.header_flex {display:none;}
	/*ヘッダー▲*/
	/*スライダー▼*/
	.slider_container {display:none;}
	.slider_container_SP {
		display:block;
		position: relative;
		width: 100%;
		height: auto;
	}
	.swiper-wrapper {
		margin-top:-1px;
		margin-left:0;
	}
	#main-slide {
		text-align:end;
		width: 100%;
		margin: 0 0 0 auto;
	}
	.swiper-slide img {width:100%;}
	.fixed-image {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 2; /* スライダーの上に重なる */
		width:100%;
	}
	.fixed-image img {
		height: 100%; /* スライダーと同じ高さ */
		object-fit: contain;
	}
	.slider {
		width: 100%;
		height: 100%;
		overflow: hidden;
	}
	.slides {
		display: flex;
		width: 300%; /* 3枚のスライド分 */
		height: 100%;
		animation: slide-animation 9s infinite linear;
	}
	.slides img {
		width: 100%;
		height: 100%; /* 全てのスライド画像の高さを揃える */
		object-fit: cover; /* 画像を枠にフィットさせる */
		flex-shrink: 0;
	}
	@keyframes slide-animation {
		0% { transform: translateX(0%); }
		33% { transform: translateX(-100%); }
		66% { transform: translateX(-200%); }
		100% { transform: translateX(0%); }
	}
	/*スライダー▲*/
	/*top stage1▼*/
	.top_service_ttl {
		width:50%;
		left: 5%;
		top:50px;
	}
	.top_service_txt {
		width:90%;
		font-size:15px;
		line-height:1.4;
		top:130px;
		left: 5%;
	}
	.top_service_back {
		top:105px;
		height:40vh;
	}
	.top_service_img {height:120px;}
	.top_service_box {
		width:90%;
		top:315px;
	}
	.top_service_box_ttl {font-size:20px;}
	.top_service_icon1,
	.top_service_icon2 {flex-wrap: wrap;}
	.top_service_icon1 a,
	.top_service_icon2 a {width:50%;}
	.top_service_icon3 {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.top_icon, .top_icon2 {width:100%;}
	/*top stage1▲*/
	/*top stage2▼*/
	.stage2 {margin-top:90%;}
	.samurainews_list {margin:0 5%;}
	.newsimg {width:17%;}
	.newsday {font-size:14px;}
	.newsttl {font-size:16px;}
	/*top stage2▲*/
	/*top stage3▼*/
	.stage3 {margin-bottom:0;}
	.blog_list {margin:0 5%;}
	.blogttl {width:85%;}
	.blog_list2 {flex-direction: column;}
	.blog_list_box {width:100%;}
	.blogtxt {margin-bottom:50px;}
	/*top stage3▲*/
	/*top stage4▼*/
	.top_online_img {height:120px;}
	.top_online_right {width:85%;}
	.top_online_ttl {
		width:45%;
		top:52px;
		left:42%;
	}
	.top_online_txt {
		width:85%;
		top:130px;
		left:7%;
		font-size:15px;
	}
	.top_online_back {
		top:105px;
		height:30vh;
	}
	.top_online_box {
		width:90%;
		top:250px;
	}
	.top_online_box_ttl {
		font-size:20px;
		padding-bottom:10px;
		padding-top: 20px;
        margin-bottom: -20px;
	}
	.box_but {
		display: flex;
		flex-direction: column;
		padding:30px;
	}
	.top_online_but {
		width:100%;
		margin:0;
		padding-bottom:0;
	}
	/*top stage4▲*/
	/*top stage5▼*/
	.stage5 {margin-top:270px;}
	.top_aboutus_ttl {
		width:55%;
		top:52px;
		left:5%;
	}
	.top_aboutus_img {height:120px;}
	.top_aboutus_txt {
		width:90%;
		font-size:15px;
		top:130px;
		left:5%;
	}
	.top_aboutus_back {
		height:46vh;
		top:105px;
	}
	.top_more {width:65%;}
	.top_aboutus_box {
		width:90%;
		top:370px;
	}
	.top_aboutus_but {
		width:100%;
		margin:0;
		padding-bottom:0;
	}
	/*top stage5▲*/
	/*top stage6▼*/
	.stage6 {margin-top:430px;}
	.top_snet_img {
		height: 120px;
		object-fit: cover;
	}
	.top_snet_right {
		width:85%;
	}
	.top_snet_ttl {
		width:52%;
		top:74px;
		left:40%;
	}
	.top_snet_txt {
		width:85%;
		font-size:15px;
		top:130px;
		left:7%;
	}
	.top_snet_back {height:70vh}
	.top_snet_box {
		width:90%;
		top:460px;;
	}
	.top_snet_but {
		width:100%;
		margin:0;
		padding-bottom:0;
	}
	/*top stage6▲*/
	/*top stage7▼*/
	.top_recruit_left {width:85%;}
	.top_recruit_ttl {
		width:50%;
		top:50px;
		left:5%;
	}
	.top_recruit_img {height:120px;}
	.top_recruit_txt {
		width:90%;
		top:142px;
		left:5%;
		font-size:15px;
	}
	.top_recruit_back {
		top:103px;
	}
	/*top stage7▲*/
	/*フッター▼*/
	.original_footer {margin-top:0;}
	.footer1, .footer2 {
		flex-direction: column;
	}
	.footerlogo {
		width:80%;
		margin:0 auto;
	}
	.f1right1, .f1right2 {font-size:15px;}
	.copyright {font-size:10px;}
	/*フッター▲*/
	/*サービスページ▼*/
	.servicettl {height: 100px;}
	.service_ttl {
		width:60%;
		padding:0 0 0 5%;
	}
	.service_container {margin:0 5%;}
	.service_midasi {
		font-size:22px;
		letter-spacing: 0;
        margin-bottom: 10px;
        text-align: center;
	}
	.service_tax_txt1 {font-size:17px;}
	.service_tax_txt2 {font-size:15px;}
	.service_readtxt {line-height:1.6;}
	.snet_koumoku {flex-direction: column;}
	.snetbut {width:100%;}
	.service_tax_txt1 {
		text-indent: -1em;
        padding-left: 1em;
		line-height:1.5;
		margin-bottom:5px;
	}
	.bixid_txt1 {font-size:20px;}
	/*サービスページ▲*/
	/*WEB通信▼*/
	.top_online_ttl {
		width: 50%;
		top: 45px;
	}
	.webtsu_box {
		width: 90%;
		margin: 30px auto 70px auto;
	}
	.web_tsu {
		font-size:25px;
		text-align:center;
	}
	.top_online_box_ttl {margin-bottom:-10px;}
	/*WEB通信▲*/
	/*faq▼*/
	.faq_box {width:90%;}
	.feqttl {
		font-size:22px;
		padding: 7px 0;
	}
	/*faq▲*/
	/*私たちについて▼*/
	.about_box {width:90%;}
	.aboutttl {font-size:22px;}
	.aboutimg {width:100%;}
	.sbout_ttl1 {font-size:19px;}
	.profileflex {flex-direction: column;}
	
	/*私たちについて▲*/
	/*サムライネット▼*/
	.top_snet_box_ttl, .top_snet_box_ttl2 {
		font-size:20px;
	}
	.box_but {padding:5px 30px;}
	.box_but.sp {padding-bottom:25px;}
	/*サムライネット▲*/
	/*リクルート▼*/
	.recruit_box {width:90%;}
	.entrybut {width:60%;}
	.meritttl {
		line-height:1.3;
		padding-bottom:10px;
	}
	.meritflex {flex-direction: column;}
	.meritflex1, .meritflex2, .meritflex3 {width:auto;}
	/*リクルート▲*/
	/*コンタクト▼*/
	.contact_box {width:90%;}
	.sousin {width:40%;}
	/*コンタクト▲*/
	/*お知らせ_ブログ_shingleページ▼*/
	.blog_page {width:90%;}
	.shingleblogttl {width:50%;}
	.shinglenews_ttl {width:40%;}
	.kobetsu_blog_title {
		font-size:18px;
		line-height:1.5;
	}
	/*お知らせ_ブログ_shingleページ▼*/
}
